package com.palmnest.application.dto.output.wechat;

public class CustomerServiceTextMessageVo extends CustomerServiceBaseMessageVo {

	/**
	 * 
	 */
	private static final long serialVersionUID = 17951309741935676L;
	private TextContentVo text;
	public TextContentVo getText() {
		return text;
	}
	public void setText(TextContentVo text) {
		this.text = text;
	}
	
}
